<packet name="ExamineSpecialSpellInfo">
	<version number="1">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpecialSpellInfo">
	</version>
	<version number="561">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpecialSpellInfo">
	</version>
	<version number="860">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpecialSpellInfo">
	</version>
	<version number="1008">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpecialSpellInfo">
	</version>
	<version number="1027">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpecialSpellInfo">
	</version>
	<version number="1096">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpecialSpellInfo">
	</version>
	<version number="1188">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpecialSpellInfo">
	</version>
	<version number="1193">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpecialSpellInfo">
	</version>
	<version number="57048">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_SpecialSpellInfo">
	</version>
</packet>